* {
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1920px;
  margin: 0 auto;
  padding-left: 120px;
  padding-right: 120px;
}

.title {
  font-family: Inter700;
  font-size: 64px;
  line-height: 96px;
  color: #666666;
}

.text {
  font-family: Inter400;
  font-size: 24px;
  line-height: 36px;
  color: #666666;
}

.nav {
  background: linear-gradient(90deg, #04739e 0%, #033d65 100%);
}

.nav-container {
  display: flex;
  justify-content: space-between;
  padding-top: 28px;
  padding-bottom: 28px;
}

.nav-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-logo {
  font-family: Inter900;
  font-size: 43px;
  line-height: 16px;
  color: #5dd3ef;
}

.nav-text {
  font-family: Inter400;
  font-size: 20px;
  line-height: 16px;
  color: #ffffff;
  margin-right: 20px;
}
.nav-img-box {
  display: flex;
  align-items: center;
}
.nav-Telegram {
  margin-right: 20px;
  height: 33px;
}
.nav-VK {
  height: 23px;
}

.nav-btn-login {
  font-family: Inter700;
  font-size: 24px;
  line-height: 32px;
  border-radius: 4px;
  padding: 16px 15px;
  color: #ffffff;
  background-color: rgb(3, 61, 101);
  box-sizing: border-box;
  border: 2px solid #ffffff;
  text-decoration: none;
  margin-right: 20px;
}
.nav-btn-login:hover {
  background-color: rgb(1, 41, 68);
}
.nav-btn-register {
  font-family: Inter700;
  font-size: 24px;
  line-height: 32px;
  border-radius: 4px;
  padding: 16px 15px;
  color: rgb(3, 61, 101);
  background-color: rgb(93, 211, 239);
  box-sizing: border-box;
  border: 2px solid #ffffff;
  text-decoration: none;
}
.nav-btn-register:hover {
  background-color: rgb(67, 178, 206);
}
/* LOGO*/
.logo {
  position: relative;
}

.logo-background {
  width: 100%;
}

.logo-title {
  font-family: Inter900;
  font-size: 128px;
  line-height: 96px;
  color: #ffffff;
  position: absolute;
  bottom: 60%;
}

/* MAIN */
/* TRY */
.try {
  padding-top: 112px;
}
.try-title {
  padding-bottom: 60px;
}
.try-title span {
  display: block;
}
.try-text {
  max-width: 50%;
  margin-bottom: 90px;
}
.try-img480 {
  display: none;
}
.try-container {
  background-image: url(../img/example.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 50%;
  margin-bottom: 90px;
}

.try-btn {
  font-family: Inter700;
  font-size: 32px;
  line-height: 39px;
  color: #ffffff;
  background: #c87800;
  padding: 20px 40px;
  border-radius: 4px;
  border: none;
  box-sizing: border-box;
  text-decoration: none;
}
.try-btn:hover {
  background: #c87800b7;
}

/* ИНТЕРФЕЙС */
.example-title-box {
  position: relative;
  margin-bottom: 118px;
}

.example-background {
  width: 100%;
}
.example-title {
  position: absolute;
  bottom: 0%;
}

.example-odd {
  background-image: url(../img/example-odd.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100%;
  margin-bottom: 104px;
}

.example-even {
  background-image: url(../img/example-even.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100%;
  margin-bottom: 104px;
}

.example-box {
  display: flex;
  justify-content: space-between;
}

.example-box-reverse {
  flex-flow: row-reverse;
}
.example-box-reverse .example-img {
  padding-left: 20px;
}
.example-box-left .example-img {
  padding-right: 20px;
}
.example-img {
  width: 50%;
  height: 50%;
}

.example-description {
  max-width: 50%;
  align-self: center;
}

.example-subtitle {
  font-family: Inter500;
  font-size: 48px;
  line-height: 64px;
  color: #666666;
  margin-bottom: 32px;
}

/* ПРЕИМУЩЕСТВА */
.advantage-top-img {
  width: 100%;
  margin-bottom: 60px;
}

.advantage-title {
  text-align: center;
  margin-bottom: 60px;
}

.advantage-cards {
  display: flex;
  justify-content: space-between;
}

.advantage-card {
  box-sizing: border-box;
  border: 4px solid #c87800;
  border-radius: 4px;
  max-width: 32%;
  margin-bottom: 40px;
  padding: 40px 40px;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
}

.advantage-img {
  align-self: center;
  margin-bottom: 76px;
  height: 150px;
}

.advantage-subtitle {
  font-family: Inter700;
  font-size: 36px;
  line-height: 56px;
  color: #666666;
  margin-bottom: 32px;
  text-align: center;
}

.advantage-text {
  text-align: center;
}

/* ОТЗЫВЫ ЗАГОЛОВОК*/
.review-title-box {
  position: relative;
  margin-bottom: 132px;
}

.review-background {
  width: 100%;
}

.review-title {
  position: absolute;
  bottom: 0%;
}

/* ОТЗЫВЫ КАРТОЧКИ */
.review {
  margin-bottom: 130px;
}
.review-cards {
  display: flex;
  justify-content: space-between;
}

.review-card {
  border-radius: 10px;
  background-color: #ffffff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px 32px;
  margin-bottom: 20px;
  border: 4px solid rgb(3, 62, 102);
  max-width: 32%;
}

.review-text,
.review-cap {
  font-family: Inter400;
  font-size: 20px;
  line-height: 32px;
  color: #000000;
  text-align: center;
}

.review-cap {
  margin-bottom: 60px;
}

.review-img {
  align-self: center;
  width: 120px;
  height: 120px;
  margin-bottom: 12px;
}
.review-text-logo {
  font-family: Inter400;
  font-size: 28px;
  line-height: 32px;
}

/* ПОДКЛЮЧИТЕ */

.connect {
  position: relative;
  margin-bottom: 90px;
}
.connect-background {
  width: 100%;
}
.connect-background480 {
  display: none;
}
.connect-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  bottom: 30%;
}

.connect-title {
  color: #ffffff;
}
.connect-btn {
  font-family: Inter500;
  font-size: 32px;
  line-height: 39px;
  color: #ffffff;
  background-color: #c87800;
  padding: 20px 50px;
  border-radius: 4px;
  border: none;
}
.connect-btn:hover {
  background-color: #c87800be;
}
/* ОСТАЛИСЬ ВОПРОСЫ */
.question {
  margin-bottom: 130px;
}

.question-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.question-form {
  display: flex;
  justify-content: center;
}

.question-form__text {
  flex-grow: 1;
  box-sizing: border-box;
  font-family: Inter400;
  font-size: 16px;
  line-height: 19px;
  color: #505050;
  padding: 23px 130px 23px 4px;
}

.question-form__submit {
  flex-grow: 1;
  font-family: Inter500;
  font-size: 16px;
  line-height: 19px;
  color: #ffffff;
  background-color: #c87800;
  padding: 23px 67px;
  border: none;
  border-radius: 0%;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.question-form__submit:hover {
  background-color: #c87800ce;
}
.question-prompt {
  max-width: 300px;
}
/* footer */
footer {
  background: linear-gradient(180deg, #04739d 0%, #033d65 100%);
}

.footer-upper-box {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  padding-bottom: 48px;
  border-bottom: 1px solid rgb(23, 176, 218);
}

.social-media-title {
  font-family: Inter700;
  font-size: 28px;
  line-height: 56px;
  color: #17b0da;
}

.social-media-text-list {
  list-style-type: none;
}
.social-media-text-list li {
  margin-bottom: 16px;
}
.social-media-text-list a {
  font-family: Inter400;
  font-size: 20px;
  line-height: 24px;
  color: #5dd3ef;
  text-decoration: none;
}

.social-media-list {
  display: flex;
  align-items: center;
  list-style-type: none;
}

.social-media-list__item {
  margin-right: 30px;
}

.contact-title {
  font-family: Inter500;
  font-size: 20px;
  line-height: 24px;
  color: #17b0da;
  margin-bottom: 32px;
}
.contact-list a {
  font-family: Inter500;
  font-size: 16px;
  line-height: 24px;
  color: #5dd3ef;
  text-decoration: none;
}
.contact-list__item {
  margin-bottom: 19px;
  margin-left: 27px;
}

.contact-list__item-map {
  list-style-image: url(../img/MapBlue.png);
}

.contact-list__item-mail {
  list-style-image: url(../img/MassageBlue.png);
}

.contact-list__item-phone {
  list-style-image: url(../img/PhoneBlue.png);
}

.footer-lower-box {
  padding-top: 16px;
  padding-bottom: 40px;
}
.footer-lower-box-text span {
  display: block;
  margin-bottom: 8px;
}
.footer-lower-box-text {
  font-family: Inter400;
  font-size: 12px;
  line-height: 16px;
  color: #17b0da;
}

@media (max-width: 1680px) {
  .container {
    padding-left: 100px;
    padding-right: 100px;
  }
  .title {
    font-size: 56px;
    line-height: 84px;
  }
  .text {
    font-size: 20px;
    line-height: 30px;
  }
  /* МЕНЮ */
  .nav-logo {
    font-size: 37px;
    line-height: 14px;
  }
  .nav-text {
    font-size: 20px;
    line-height: 24px;
  }
  .nav-btn-login,
  .nav-btn-register {
    font-size: 20px;
    line-height: 28px;
    padding: 14px 13px;
  }
  /* LOGO */
  .logo-title {
    font-size: 112px;
    line-height: 84px;
  }
  /* ПОПРОБУЙТЕ */
  .try-btn {
    font-size: 28px;
    line-height: 34px;
    padding: 18px 34px;
  }

  /* ИНТЕРФЕЙС */
  .example-subtitle {
    font-size: 42px;
    line-height: 56px;
  }
  /* ПРЕИМУЩЕСТВА */
  .advantage-card {
    padding: 35px 35px;
  }
  .advantage-img {
    height: 130px;
  }
  .advantage-subtitle {
    font-size: 31px;
    line-height: 40px;
  }
  /* ОТЗЫВЫ КАРТОЧКИ */
  .review-card {
    padding: 28px 28px;
  }
  .review-text,
  .review-cap {
    font-size: 17px;
    line-height: 28px;
  }
  .review-img {
    width: 105px;
    height: 105px;
  }
  .review-text-logo {
    font-size: 24px;
    line-height: 28px;
  }
  /* ПОДКЛЮЧИТЕ */
  .connect-btn {
    font-size: 28px;
    line-height: 34px;
    padding: 17px 44px;
  }
  /* ОСТАЛИСЬ ВОПРОСЫ */
  .question-form__submit {
    padding: 20px 58px;
  }
}
@media (max-width: 1280px) {
  .container {
    padding-left: 70px;
    padding-right: 70px;
  }
  .title {
    font-size: 42px;
    line-height: 64px;
  }
  .text {
    font-size: 16px;
    line-height: 24px;
  }
  /* МЕНЮ */
  .nav-logo {
    font-size: 28px;
    line-height: 11px;
  }
  #nav-Telegram {
    height: 33px;
  }
  #nav-VK {
    height: 23px;
  }
  .nav-btn-login,
  .nav-btn-register {
    font-size: 24px;
    line-height: 32px;
    padding: 16px 11px;
  }
  /* LOGO */
  .logo-title {
    font-size: 85px;
    line-height: 64px;
  }
  /* ПОПРОБУЙТЕ */
  .try-btn {
    font-size: 20px;
    line-height: 24px;
    padding: 16px 28px;
  }
  /* ИНТЕРФЕЙС */
  .example-subtitle {
    font-size: 32px;
    line-height: 42px;
  }
  /* ПРЕИМУЩЕСТВА */
  .advantage-img {
    height: 128px;
    margin-bottom: 56px;
  }
  .advantage-subtitle {
    font-size: 24px;
    line-height: 30px;
  }
  /* ОТЗЫВЫ КАРТОЧКИ */
  .review-card {
    padding: 21px 21px;
  }
  .review-text,
  .review-cap {
    font-size: 13px;
    line-height: 21px;
  }
  .review-text-logo {
    font-size: 18px;
    line-height: 21px;
  }
  /* ПОДКЛЮЧИТЕ */
  .connect-btn {
    font-size: 24px;
    line-height: 29px;
    padding: 25px 33px;
  }
  /* ОСТАЛИСЬ ВОПРОСЫ */
  .question-form__submit {
    padding: 15px 44px;
  }
  .question-form__text {
    padding: 15px 84px 15px 4px;
  }
  .question-form {
    flex-direction: column;
  }
}
@media (max-width: 1023px) and (min-width: 769px) {
  /* МЕНЮ */
  .nav-text {
    display: none;
  }
}
@media (max-width: 1023px) {
  .container {
    padding-left: 50px;
    padding-right: 50px;
  }
  .title {
    font-size: 34px;
    line-height: 51px;
  }
  /* LOGO */
  .logo-title {
    font-size: 68px;
    line-height: 51px;
  }

  /* ПРЕИМУЩЕСТВА */
  .advantage-cards {
    flex-direction: column;
    align-items: center;
  }
  .advantage-card {
    max-width: 384px;
  }
  /* ОТЗЫВЫ КАРТОЧКИ */
  .review-cards {
    flex-direction: column;
    align-items: center;
  }
  .review-card {
    max-width: 384px;
  }
  /* ПОДКЛЮЧИТЕ */

  .connect-container {
    flex-direction: column;
    bottom: 20%;
  }
}
@media (max-width: 768px) and (min-width: 482px) {
  /* МЕНЮ */
  .nav-text,
  .nav-btn-register {
    display: none;
  }
}
@media (max-width: 768px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* LOGO */
  .logo-title {
    font-size: 54px;
    line-height: 40px;
  }
  /* ИНТЕРФЕЙС */
  .example-box {
    flex-direction: column;
  }
  .example-even,
  .example-odd {
    background-image: none;
  }
  .example-even .example-img {
    background-image: url(../img/example-even768.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
  }
  .example-odd .example-img {
    background-image: url(../img/example-odd768.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
  }
  .example-img {
    width: 100%;
    height: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 24px;
  }
  .example-description {
    max-width: 100%;
  }
  /* ПОДКЛЮЧИТЕ */
  .connect-container {
    flex-direction: column;
    bottom: 40%;
  }
  .connect-background480 {
    display: block;
    width: 100%;
  }
  .connect-background {
    display: none;
  }
  .connect-title {
    margin-bottom: 45px;
  }
  /* ОСТАЛИСЬ ВОПРОСЫ */
  .question-container {
    flex-direction: column;
  }
  .question {
    margin-bottom: 98px;
  }
  .question-title,
  .question-form__text {
    margin-bottom: 25px;
  }
}
@media (max-width: 481px) {
  .title {
    font-size: 36px;
    line-height: 40px;
  }
  .nav-container,
  .nav-box-btn {
    flex-direction: column;
    align-items: center;
  }
  .nav-logo {
    margin-top: 30px;
    margin-bottom: 53px;
  }
  .nav-btn-login {
    margin-right: 0px;
    margin-bottom: 40px;
    padding: 14px 100px;
  }
  .nav-btn-register {
    font-size: 22px;
    line-height: 32px;
    padding: 14px 1px;
  }
  .nav-box-btn {
    order: 1;
    margin-bottom: 53px;
  }
  .nav-box-text {
    order: 2;
    flex-direction: column;
    align-self: center;
    margin-bottom: 55px;
  }
  .nav-text {
    margin-right: 0px;
  }

  /* LOGO */
  .logo-title {
    font-size: 30px;
    line-height: 36px;
    bottom: 50%;
  }
  /* TRY */
  .try {
    padding-top: 45px;
  }
  .try-container {
    background-image: none;
  }
  .try-title {
    padding-bottom: 24px;
    font-size: 24px;
    line-height: 36px;
  }
  .try-text {
    max-width: 100%;
    margin-bottom: 24px;
  }
  .try-img480 {
    display: block;
    width: 100%;
    margin-bottom: 36px;
  }
  .try-btn {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 20px;
  }

  /* ИНТЕРФЕЙС */
  .example-title-box {
    margin-bottom: 46px;
  }
  .example-title span {
    display: block;
  }
  .example-title {
    top: 50%;
  }
  .example-odd,
  .example-even {
    margin-bottom: 48px;
  }
  .example-subtitle {
    font-size: 24px;
    line-height: 36px;
  }

  /* ПРЕИМУЩЕСТВА */
  .advantage-top-img,
  .advantage-title {
    margin-bottom: 36px;
  }
  .advantage-card {
    max-width: 100%;
  }
  /* ОТЗЫВЫ*/
  .review-title-box {
    margin-bottom: 36px;
  }
  .review-card {
    max-width: 100%;
  }
  .review-cap {
    margin-bottom: 36px;
  }
  /* ПОДКЛЮЧИТЕ */
  .connect-container {
    bottom: 19%;
  }
  .connect-btn {
    font-size: 20px;
    line-height: 24px;
    padding: 16px 10px;
  }
  /* ОСТАЛИСЬ ВОПРОСЫ */

  .question-form__text {
    padding: 15px 52px 15px 4px;
  }
  .question-form__submit {
    padding: 15px 20px;
  }
  /* footer */
  .social-media-box {
    margin-bottom: 30px;
  }
  .footer-upper-box {
    flex-direction: column;
  }
}
@media (max-width: 320px) {
}
/* ШРИФТЫ */
@font-face {
  font-family: "Inter900";
  src: url("../fonts/Inter/static/Inter-Black.ttf") format("truetype");
}
@font-face {
  font-family: "Inter700";
  src: url("../fonts/Inter/static/Inter-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Inter500";
  src: url("../fonts/Inter/static/Inter-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Inter400";
  src: url("../fonts/Inter/static/Inter-Regular.ttf") format("truetype");
}
